UNEXPAND(1)

BEZEICHNUNG
unexpand - Leerzeichen in Tabulatoren umwandeln

ÜBERSICHT
unexpand [OPTION]… [DATEI]…

BESCHREIBUNG

Alle Leerzeichen in jeder DATEI in Tabulatoren umwandeln, auf Standardausgabe schreiben.

Ohne DATEI oder wenn DATEI »-« ist, Standardeingabe lesen.

Die obligatorischen Argumente für Optionen sind für deren Kurz- und Langform gleich.

-a, --all
    Alle Leerzeichen umwandeln, statt nur der führenden

--first-only
    Nur führende Leerzeichen umwandeln (überschreibt -a)

-t, --tabs=N
    Tabulatoren haben einzeln N Zeichen, statt 8 (schaltet -a ein).

-t, --tabs=LISTE
    verwendet Komma-getrennte Listen von Tabulator-Positionen. Der letzten angegebenen Position kann »/« vorangestellt werden, um die nach dem letzten explizit definierten Tabulator-Stopp zu verwendende Tabulatorgröße festzulegen. Es kann auch ein Präfix »+« verwandt werden, um die verbleibenen Tabulator-Stopps relativ zu dem letzten definierten Tabulatorstopp statt der ersten Spalte auszurichten.

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

AUTOR
Geschrieben von David MacKenzie.

FEHLER BERICHTEN
Onlinehilfe für GNU coreutils: <http://www.gnu.org/software/coreutils/>
Berichten Sie Fehler in der Übersetzung von unexpand an <http://translationproject.org/team/de.html>

COPYRIGHT
Copyright © 2017 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
expand(1)

Vollständige Dokumentation unter: <http://www.gnu.org/software/coreutils/unexpand>
oder lokal verfügbar mit: info '(coreutils) unexpand invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Chris Leick <c.leick@vollbio.de> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.